body {
    background: url('/templates/portal-login/assets/images/background.jpg');
    background-size: cover;
}

h1 {
    color: #22487F;
}

.wrapper-login {
    display: flex;
    justify-content: center; /* Horizontal centering */
    align-items: center;     /* Vertical centering */
    height: 100vh;
}

.login-content {
    background: #fff;
    border: 6px solid #22487F;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 30px;
    max-width: 600px;
}

#user-sign-in,
#company-sign-in {
    max-width: 400px;
    margin: auto;
}
